a {text-decoration:none}
/* 中間 */
.gj_djy_middle {
    flex: 1;
    width:1280px;
    margin:0 auto;
}
.gj_djy_middles {
  width: 1280px;
  margin: 0 auto;
}
/* 推薦歌單-圖片 */
    .img_price {
      position: absolute;
      left: 0;
      top: 0;
      width: 54px;
      height: 29px;
      background: #1053A8;
      box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
      border-radius: 3px 0px 3px 0px;
    }
.special_columng {
        width:1080px;
        margin: 0 auto;
        margin-top: 30px;
        position: relative;
    }
.special_columng_div {
        width:1080px;
        display: flex; 
        flex-wrap: wrap;
        height: auto; 
    }
.special_columng_div dl {
        width: 339px;
        height: auto;
        display: block;
        border-radius: 5px;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right:31px;
        position: relative;
        cursor: pointer;
    }
.special_columng_div dl:nth-of-type(3n) {
      margin-right:0px;
  }
.special_columng_div dl dd {
      width: 339px;
      height: auto;
      background: #FFFFFF;
      box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
      border-radius: 0px 0px 3px 3px;
      padding:20px
    }
.special_columng dl dd span {
			white-space: nowrap;
        text-overflow: ellipsis;
			overflow: hidden;
        display: block;
        font-family: 'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
        font-weight: 650;
        font-style: normal;
        font-size: 16px;
        letter-spacing: 0.15px;
        text-align: left;
        text-align: justify;
        line-height: 24px;
        margin-bottom: 5px
        
    }
.special_columng dl dd p {
        display: block;
        width: 165.11px;
        height: 10.4px;
        padding: 30px 20px;
        color: #ccc;
    }
.gj_ul {
        display: block;
        line-height: 26px;
        list-style: none;
        text-align: left;
    }
.gj_ul li {
        font-family: 'PingFangSC-Regular', 'PingFang SC', sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 14px;
        letter-spacing: 0.14px;
        color: #919191;
        text-align: left;
        padding: 5px 0 0 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
.special_columng_div dl dt {
        display: block;
        width:339px;
        height:auto;
        overflow: hidden;
    }
.special_columng_div dl dt img {
        display: block;
        width:100%;
        height:100%;
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
        border-radius: 5px 5px 0px 0px; 
        transition: all 0.6s;
    }
.special_columng_div dl dt img:hover {
      transform: scale(1.1);
    }
/* 更多 */
.sing_img {
    font-size: 12px;
    font-weight: 400;
    color: #919191;
    line-height: 17px;
    position: absolute;
    top: 42px;
    right: 0px;
}
.sing_img:hover {
  color: #1053A8;
}
/* 推薦歌單，數字唱片，經典音樂標題 */
.recommend_title {
  text-align: center;margin-top: 20px;margin-bottom: 30px;cursor: pointer;
}
.recommend_title li:nth-child(1n) {
  font-size: 22px;
font-weight: 600;
color: #1053A8;
line-height: 30px;
}
.recommend_title li:nth-child(2n) {
  font-size: 14px;
font-weight: 400;
color: #919191;
line-height: 20px;
  margin-top:5px;
}
.recommend_title li:nth-child(3n) {
    /* width: 30px;
    height: 3px;
    background: #D1D1D1;
    border-radius: 1px;
    margin-left: 49%; */
    margin-top: 5px;
}
/* 數字唱片-四個圖片一行 */
.special_number {
  width: 1080px;
  margin: 0 auto;
  position: relative;
}
.special_column_div {
  width: 1080px;
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  height: auto;
}
.special_column_div dl {
  width: 255px;
  /*height: 452px;*/
  display: block;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  margin-bottom: 30px;
  cursor: pointer;
}
.special_column_div dl:nth-of-type(4n) {
  margin-right: 0;
}
.special_column_div dl dt {
  display: block;
  width: 255px;
  height: 255px;
  overflow: hidden;
}
.special_column_div dl dt img {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  transition: all 0.6s;
}
.special_column_div dl dt img:hover {
  transform: scale(1.1);
}
.special_column_div dl dd {
  display: block;
  width: 255px;
  height: 197px;
  background: #fff;
  margin-left: 0px;
  position: relative;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
}
.special_column_div dl dd ul {
  width: 100%;
  height: 100%;
  padding: 15px;
  position: relative;
}
.special_column_div dl dd ul .detail_button {
  position: absolute;
    bottom: 20px;
    left: 15px;
}
.detail_text {
  margin-bottom: 14px;
}
.detail_text span {
  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  font-size: 16px;
  font-weight: 500;
  color: #333333;
  line-height: 25px;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_writer {
  margin-bottom: 6px;
}
.detail_writer span,.detail_date span {
  font-size: 14px;
  font-weight: 400;
  color: #919191;
  line-height: 20px;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_date {
  margin-bottom: 20px;
}
.detail_button button {
  width: 92px;
  height: 32px;
  background: #fff;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  border: 1px solid #E3E3E3;
  font-size: 12px;
  font-weight: 400;
  color: #333333;
  line-height: 17px;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
/* 經典100首 */
.special_numbers {
  width: 1080px;
  margin: 0 auto;
  margin-top: 30px;
  position: relative;
}
.special_column_box {
  width: 1080px;
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 30px;
}
.special_column_box dl {
  width: 255px;
  height: auto;
  display: block;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
.special_column_box dl:nth-of-type(4n) {
  margin-right: 0;
}
.special_column_box dl dd {
  display: block;
  width: 255px;
  height: 124px;
  background: #fff;
  margin-left: 0px;
  position: relative;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
}
.special_column_box dl dd ul {
  width: 100%;
  height: 100%;
  padding: 15px;
}
.detail_texts span {
      /*height: 50px;*/
  margin-bottom:15px;
      display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  font-size: 16px;
font-weight: 500;
color: #333333;
line-height: 25px;
text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.special_column_box dl dt {
  display: block;
  width: 255px;
  height: 255px;
  overflow: hidden;
}
.special_column_box dl dt img {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  transition: all 0.6s;
}
.special_column_box dl dt img:hover {
  transform: scale(1.1);
}
.detail_music {
  margin:14px 0 0 0;
}
/*.detail_price {
   margin-top: 24px;
}
*/
.detail_music span {
  font-size: 14px;
font-weight: 400;
color: #919191;
line-height: 20px;
text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_price button {
  width: 52px;
  height: 24px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  border: 1px solid #E3E3E3;
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #1053A8;
  line-height: 17px;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.chamore:hover span {
  color: #1053A8 !important;
}
.login {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/login.png) no-repeat center 0px;
      background-size: cover;
    }
.login form {
      width: 478px;
      height: 341px;
      background: #FFFFFF;
      border-radius: 10px;
      padding: 69px;
      box-sizing: border-box;
    }
.login form input {
      width: 335px;
      margin-bottom: 10px;
    }
.login form .login_tel {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_sms {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_go {
      width: 335px;
      height: 52px;
      background: #1053A8;
      border-radius: 5px;
      color: white;
      border: none;
      margin-bottom: 10px;
    }
.login form .login_bottom input {
      width: 14px;
      height: 14px;
    }
.login form .login_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login .login_bottom_bottom {
      margin-top: 18px;
      color: white;
      width: 478px;
      display: flex;
      justify-content: space-between;
    }
.login .login_bottom_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login_tel::-webkit-input-placeholder ,.login_sms::-webkit-input-placeholder {
      color: #919191;
    }
#gj_middles_to .gj_djy_middles {
    width: 1280px;
    margin: 0px auto;
  }
#gj_middles_to #views_swiper {
      width: 1280px;
      margin:0 auto;
  	 margin-top: 40px;
  }
#gj_middles_to #gj_djy_swiper {
  width: 1280px;
  background-color: #fff;
}
#gj_middles_to .swiper-container {
  width: 1080px;
}
#gj_middles_to .swiper-wrapper .swiper-slide {
width: 1080px;
}
#gj_middles_to .swiper-wrapper .swiper-slide img {
width: 1080px;
}
#gj_middles_to .swiper-button-prev {
border-radius: 50%;
width: 50px;
height: 50px;
background: #000000;
opacity: 0.5;
}
#gj_middles_to .swiper-button-next {
border-radius: 50%;
width: 50px;
height: 50px;
background: #000000;
opacity: 0.5;
}
#gj_middles_to .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background:#000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
 }
#gj_middles_to .swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover {
  background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/left_nm.png);
    background-size: 45px;
 }
#gj_middles_to .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
   background: #000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
 }
#gj_middles_to .swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover {
  background-image: url(https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right_nm.png);
    background-size: 45px;
 }
.xtq {
    position: absolute;
    top: 0;
    left: 0px;
    display: block;
    width: auto;
    font-size: 12px;
    text-align: center;
    height: 29px;
    line-height: 29px;
    background: #1053A8;
    color: #fff;
    border-radius: 5px 0px 5px 0px;
    z-index: 99;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    padding: 0 5px;
}
.special_column_div dl dd {
      height: 125px !important;
}
.ali_icon dl {
  width: 68px;
  height: 68px;
  background: #1053A8;
  border-radius: 4px;
  margin: 12px 0px;
  cursor: pointer;
}
.mem_img {
  width: 100%;
  height: 100%;
}
.ali_icon dl dt {
      width: 68px;
      height: 34px;
      padding: 8px 0px 0px 25px;
}
.ali_icon dl dt img {
  width: 18px;
  height: 27px;
}
.ali_icon dl dd {
  width: 61px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-left: 3px;
    margin-top: 8px;
}
